Bug 1196012 - [RFE][heat]: This specification introduces a "repeat" control structure for HOT templates.
Summary: [RFE][heat]: This specification introduces a "repeat" control structure for H...
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 7.0 (Kilo)
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/heat...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-25 05:03 UTC by RHOS Integration
Modified: 2016-02-08 17:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 17:26:27 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description RHOS Integration 2015-02-25 05:03:58 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/heat/+spec/for-each-function.

Description:

Parameters of type "comma_delimited_list" are useful to define lists of items,
but the HOT template syntax does not provide any way to map or transform those items.

Specification URL (additional information):

None


Note You need to log in before you can comment on or make changes to this bug.